» Ubuntu » Pakiety

Error

two or more packages specified (ifupdown hardy)